跳转到内容

Template:方剂条目/styles.css

勤求古训,博采众方
.fangji-entry > p {
    display: none;
}
.fangji-entry .fj-label {
    padding: 0 5px;
    border-left: 2px solid #696969;
    white-space: nowrap;
    background-color: #ddd;
    vertical-align: top;
}
.fangji-entry .fj-value {
    padding: 0 0 0 5px;
}
.fangji-entry .fj-table {
    border: none;
    border-spacing: 0 5px;
}